Loading endpoint details...
Create contact.
POST
/api/v1/contactsBrowse API endpoints
Conversations
Contacts
Calendar and booking
Contacts / CRM REST API
/api/v1/contactsContacts / CRM REST API
Loading endpoint details...
Scope: contacts:write
Request body:
| Field | Required | Description |
|---|---|---|
firstName | Yes | First name |
lastName | Yes | Last name |
| All other fields | No | See data model above |
Side effects:
contact.created webhook eventResponse: 201 Created with the full contact object.